One row per creator with an install link for the Google Play app: code, link, clicks, store numbers, installs and revenue
GET
/api/public/v1/apps/android/creator_funnelConnectorAnswers empty results in the documented shape until the brand switches on this connection.
Operation id getAndroidCreatorFunnel
Request
curl
curl "https://creator.growthdept.ai/api/public/v1/apps/android/creator_funnel" \
-H "Authorization: Bearer gdc_..."Parameters
| Name | In | Type | Notes |
|---|---|---|---|
| organization_id | query | integer | |
| start_date | query | string (date) | |
| end_date | query | string (date) |
Responses
200Success
| Field | Type | Notes |
|---|---|---|
| data | array of object | |
| data[].[].app_installs | integer | |
| data[].[].asc_downloads | integer | |
| data[].[].asc_impressions | integer | |
| data[].[].attributed_revenue_cents | integer | |
| data[].[].avatar_url | string, nullable | |
| data[].[].campaign_affiliate_id | integer | |
| data[].[].campaign_id | integer | |
| data[].[].campaign_name | string | |
| data[].[].creator_code | string, nullable | |
| data[].[].install_link | string, nullable | |
| data[].[].link_clicks | integer | |
| data[].[].name | string, nullable | |
| data[].[].status | string | |
| data[].[].user_id | integer | |
| date_range | object | |
| date_range.end_date | string (date) | |
| date_range.start_date | string (date) | |
| meta | object | |
| meta.has_android_campaigns | boolean | |
| success | boolean |
Example
{
"data": [
{
"app_installs": 3,
"asc_downloads": 3,
"asc_impressions": 3,
"attributed_revenue_cents": 12500,
"avatar_url": "https://example.com/p/1",
"campaign_affiliate_id": 1024,
"campaign_id": 1024,
"campaign_name": "Example name",
"creator_code": "MAYA15",
"install_link": "https://example.com/p/1",
"link_clicks": 3,
"name": "Example name",
"status": "string",
"user_id": 1024
}
],
"date_range": {
"end_date": "2026-11-01",
"start_date": "2026-11-01"
},
"meta": {
"has_android_campaigns": true
},
"success": true
}Errors: 401404422429with an error and usually a message. See errors.
Example values are made up from each field's type and name.